body {
    background-color: #ffffff;
    font-style: normal;
    font-weight: normal;
    font-size: normal;
    font-family: Bitstream Vera Sans, Arial, Helvetica, Verdana, sans-serif; 
    margin-top: 20px;
    margin-left: 20px;
    margin-right: 20px;
    margin-bottom: 20px;
    text-align: justify;
}

.content {
    max-width: 900px;
    margin-left: auto;
    margin-right: auto;
}

address {
    text-align: center;
}

h1 {
    text-align: center;
    font-size: x-large;
    font-weight: bold;
    color: #0000d0;
}

h2 {
    text-align: left;
    font-size: large;
    font-weight: bold;
    font-style: italic;
    color: #000000;
}

h3 {
    text-align: left;
    font-size: medium;
    font-weight: bold;
    color: #000000;
}

li {
    margin: 5px 0;
}

.impressum p::first-line {
    line-height: 200%;
}

a:link, a:active {
    text-decoration: none;
    color: #0000db;
} 

a:visited {
    text-decoration: none;
    color: #0000db;
} 

a:hover {
    text-decoration: none;
    color: #0072db;
}

hr {
    margin-top: 2ex;
    margin-bottom: 2ex;
}

li {
    padding: 0.3ex;
}

table td {
    border: 0px;
    text-align: left;
    padding: 5px;
}

/* The photo on the front page */
.photoright img {
    float: right;
    margin-left: 15px;
}

.topmenu {
    text-align: center;
    font-size: large;
    font-weight: normal;
    padding: 10px;
}

.topmenu a:link, .topmenu a:visited, .topmenu a:active {
    text-decoration: none;
    color: #0000db;
    padding: 3px 5px 3px 5px;
}

.topmenu a:hover {
    text-decoration: none;
    color: #0072db;
    padding: 3px 5px 3px 5px;
}

/* Language selector top right */
.langselector {
    position: relative;
    float: right;
    top: -95px;
}
